Subject: (urth) Amazon.com

From: David_Lebling <david_lebling at avid.com>
Date: Fri, 16 Jul 1999 16:52:42 +0000

Apropos of nothing, I find this interesting (from Amazon.com):

"Customers who bought titles by Gene Wolfe also bought titles by these authors:

Frederick Forsyth
John Le Carre
Daniel Silva
Joseph Kanon
William Safire"

What an unexpected list!  Except for Safire, it's all spies and thrillers. Only
one prose and plot stylist (IMHO), Le Carre.

Also, _On Blue's Waters_ ranks 65,062 in sales several months pre-release.  Not
exactly _Harry Potter and the Prisoner of Azkaban_ (which ranks 8th), but
respectable.

*More Wolfe info & archive of this list at http://www.urth.net/urth/